<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"სისტემაზე კვალის მიდევნება"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"სისტემის აქტივობათა ჩაწერა და მოგვიანებით გაანალიზება შესრულების გასაუმჯობესებლად"</string>
    <string name="record_trace" msgid="6416875085186661845">"კვალის ჩაწერა"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"აღბეჭდავს სისტემის კვალს „პარამეტრებისთვის თვალის მიდევნების“ კონფიგურაციის ნაკრების საშუალებით"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU პროფილის ჩაწერა"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"გამოძახებათა დასტის ნიმუშების აღება ასევე შეიძლება ჩაირთოს კვალებში „cpu“ კატეგორიის მონიშვნით"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"გროვის ამონაწერის ჩაწერა"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"„გროვის ამონაწერის პროცესებიდან“ არჩეული პროცესის გროვის ამონაწერის აღბეჭდვა"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"გროვის ამონაწერის შესაგროვებლად აირჩიეთ, სულ მცირე, ერთი პროცესი „გროვის ამონაწერის პროცესებიდან“"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope-ის კვალის შეგროვება"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"შეიცავს მომხმარებლის ინტერფეისის ტელემეტრიის მონაცემებს (შეიძლება გამოიწვიოს შეფერხება)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"გამართვადი აპლიკაციების კვალის მიდევნება"</string>
    <string name="categories" msgid="2280163673538611008">"კატეგორიები"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"ნაგულისხმევი კატეგორიების აღდგენა"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"ნაგულისხმევი კატეგორიები აღდგენილია"</string>
    <string name="default_categories" msgid="2117679794687799407">"ნაგულისხმევი"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{არჩეულია #}other{არჩეულია #}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"გროვის ამონაწერის პროცესები"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"არჩეული უნდა იყოს, სულ მცირე, ერთი პროცესი"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"გროვის ამონაწერის პროცესების გასუფთავება"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"პროცესების სია გასუფთავებულია"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"უწყვეტი გროვის პროფილი"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"გროვის ამონაწერის აღბეჭდვა მითითებულ ინტერვალში ერთხელ"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"გროვის ამონაწერის ინტერვალი"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 წამი"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 წამი"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 წამი"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 წუთი"</string>
    <string name="applications" msgid="521776761270770549">"აპლიკაციები"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"გამართვადი აპლიკაციები არ იძებნება"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Per-CPU ბუფერის ზომა"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"სწრაფი პარამეტრების ფილის მიკვლევის ჩვენება"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU პროფილირების სწრაფი პარამეტრების ფილის ჩვენება"</string>
    <string name="saving_trace" msgid="1468692734770800541">"მიმდინარეობს კვალის შენახვა"</string>
    <string name="trace_saved" msgid="5869970594780992309">"კვალი შენახულია"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"მიმდინარეობს დასტის ნიმუშების შენახვა"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"დასტის ნიმუშები შენახულია"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"გროვის ამონაწერის შენახვა"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"გროვის ამონაწერი შენახულია"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"შეეხეთ თქვენი ჩანაწერის გასაზიარებლად"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"კვალის მიდევნების შეწყვეტა"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU-ს პროფილირების შეწყვეტა"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"კვალის ზოგიერთი კატეგორია მიუწვდომელია:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"მიმდინარეობს კვალის ჩაწერა"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"შეეხეთ კვალის მიდევნების შესაწყვეტად"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"მიმდინარეობს დასტის ნიმუშების ჩაწერა"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"შეეხეთ დასტის ნიმუშების ჩაწერის შესაწყვეტად"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"მიმდინარეობს გროვის ამონაწერის ჩაწერა"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"შეეხეთ გროვის ამონაწერის შესაწყვეტად"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"შენახული ფაილების ამოშლა"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"ჩანაწერები სუფთავდება ერთი თვის შემდეგ"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"გსურთ შენახული ფაილების ამოშლა?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"ყველა ჩანაწერი წაიშლება აქედან: /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"გასუფთავება"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"სისტემის კვლები"</string>
    <string name="keywords" msgid="736547007949049535">"სისტემის კვალი, კვალი, შესრულება"</string>
    <string name="share_file" msgid="1982029143280382271">"გსურთ ფაილის გაზიარება?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"სისტემის ტრასირების ფაილები შეიძლება შეიცავდეს სისტემისა და აპების სენსიტიურ მონაცემებს (როგორიცაა აპების გამოყენება). გირჩევთ, სისტემის ტრასირებები გაუზიაროთ მხოლო იმ ადამიანებსა და აპებს, რომლებსაც ენდობით."</string>
    <string name="share" msgid="8443979083706282338">"გაზიარება"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"აღარ გამოჩნდეს"</string>
    <string name="long_traces" msgid="5110949471775966329">"გრძელი ტრასირებები"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"განუწყვეტლივ ინახება მოწყობილობის მეხსიერებაში"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"უწყვეტად ინახება მოწყობილობის მეხსიერებაში (ავტომატურად არ დაერთვის სისტემის ხარვეზის ანგარიშებს)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"გრძელი ტრასირების მაქსიმალური ზომა"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"გრძელი ტრასირების მაქსიმალური ხანგრძლივობა"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 მბაიტი"</string>
    <string name="one_gb" msgid="590396985168692037">"1 გბაიტი"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 გბაიტი"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 გბაიტი"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 გბაიტი"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 წუთი"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 წუთი"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 საათი"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 საათი"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 საათი"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 საათი"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 კბაიტი"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 კბაიტი"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 კბაიტი"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 კბაიტი"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 კბაიტი"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"სისტემის ხარვეზის ანგარიშებისთვის ჩაწერის შეწყვეტა"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"დაასრულებს კვალის მიდევნების აქტიურ ჩაწერას, როდესაც სისტემის ხარვეზის ანგარიშის წარმოება დაიწყება"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"ჩანაწერების დართვა სისტემის ხარვეზის ანგარიშებზე"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"შესრულების პროცესში მყოფი ჩანაწერები ავტომატურად ეგზავნება BetterBug-ს სისტემის ხარვეზის ანგარიშის მიღებისას. ჩანაწერები გაგრძელდება."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"შენახული ფაილების ნახვა"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"პარამეტრებისთვის თვალის დევნება"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"შენახული ფაილები"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"სხვადასხვა"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"გროვის ამონაწერის პარამეტრები"</string>
</resources>
